/* Class = "NSTextField"; gToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Eine neue Seitenzahl für diese Seite festlegen";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "369"; */
"Continue from previous page" = "Von vorheriger Seite fortfahren";

/* Class = "NSMatrix"; gToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Seitenzahl neu beginnen oder fortführen";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Beginnen bei:";

/* Class = "NSButton"; gToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Die aktuelle Seite als Feld-Layout zur Verwendung in anderen Comics sichern";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Nummerierung";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Als Feld-Layout sichern";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Von vorheriger Seite fortfahren";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Layout";

